[Session]
mode = start

[Token]
mode = build

﻿[DIContainer]
filename = "dicon.ini"

[Action]
recommend = "ref:recommend"

pagename = "確認 - "

[Validate]
itemcd.required     = "1,商品コードが不正です。"
startdate.required  = "1,開始日を入力してください。"
startdate.date2     = "1,開始日を正しく入力してください。"
closedate.required  = "1,終了日を入力してください。"
closedate.date2     = "1,終了日を正しく入力してください。"
priority.range      = "1,優先度を選択してください。,1,5"

[View]
success = "admin/portalmanage/recommend/confirm.html"
input   = "action:admin_portalmanage_recommend_regist"